UL#localNav{
  clear: both;
  float: center;
  border-right: 1px solid#6290b3;
  width: 100%;
  padding-right : 0px;
  margin-top : 0px;
  list-style-type : none;
}
UL#localNav LI{
  float: left;
  width: 110px;
  border-left : 1px solid black;
  background-color : #e6d58e;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : black;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
  list-style-type : none;
  text-decoration : none;
}
UL#localNav LI A{
  color: black;
  display: block;
  width:100%;
  padding:2px 0;
  text-align: center;
  background-color : #ececff;
  font-size : 100%;
  font-family : sans-serif;
  font-weight : normal;
  list-style-type : none;
  background-image : blue;
  background-repeat : repeat-x;
  text-decoration : none;
}
UL#localNav LI A:HOVER{
  color: red;
  background : white  repeat-x scroll 0% 0%;
}





